RubyGems Navigation menu

betfair 0.0.12

Gem for accessing the Betfair API.

Gemfile
          gem 'betfair', '~> 0.0.12'
  
  
  
  
  
  
  

install
          gem install betfair -v 0.0.12
  
  
  
  
  
  
  

Total downloads 17,474

For this version 1,423

Show all versions (23 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.6 - July 28, 2012 (1.61 MB)
  2. 1.0.3 - May 10, 2012 (1.61 MB)
  3. 1.0.2 - April 17, 2012 (1.61 MB)
  4. 1.0.1 - April 10, 2012 (1.61 MB)
  5. 1.0.0 - April 2, 2012 (1.61 MB)
Show all versions (23 total)

Runtime Dependencies: